<ion-header><ion-navbar></ion-navbar></ion-header>

<ion-content padding>
  <ion-grid fixed>
    <h2>Effektiver Altruismus</h2>
    <p text-wrap>
      Der <strong>Effektive Altruismus</strong> (EA) ist eine Philosophie und soziale Bewegung, die es f&uuml;r ethisch zentral h&auml;lt, anderen so gut wie m&ouml;glich zu helfen. Dabei ist es entscheidend,
      wissenschaftlich und rational vorzugehen, um die besten Strategien ausfindig zu machen. H&auml;ufig wird beim „Gutes tun“ im Affekt und nach Bauchgef&uuml;hl gehandelt, ohne m&ouml;gliche
      Alternativen in Betracht zu ziehen und auch die eigenen Motive hinterfragen. Dadurch werden Ressourcen, die an anderer Stelle ein Vielfaches ihrer Wirkung entfalten k&ouml;nnten,
      nicht optimal eingesetzt.
    </p>
    <p text-wrap>
      Beispielsweise sterben an den Folgen globaler Armut jeden Tag &uuml;ber 16.000 Kinder. Diese globale Armut ist leichter zu mindern als die Armut in entwickelten L&auml;ndern wie Deutschland,
      da schon mit geringen Summen dringend ben&ouml;tigte Grundversorgung in Entwicklungsl&auml;ndern geleistet werden kann. Sollte es nicht nur eine untergeordnete Rolle spielen, ob die Menschen
      denen wir helfen, weit entfernt leben?
    </p>
    <p text-wrap>
      Zentrales Konzept des EA ist es daher durch <strong>sorgf&auml;ltige Berufswahl</strong> und <strong>effektives Spenden</strong> den sozialen Impact zu maximieren. Dabei ist der EA Bereichsneutral: Aus
      allen Problembereichen soll diejenige Intervention gew&auml;hlt werden, mit der die gr&ouml;&szlig;tm&ouml;gliche positive Wirkung erzielt werden kann. Die dazugeh&ouml;rige Forschung zur Priorisierung
      verschiedener Problembereiche und konkreter Interventionen ist schwierig, aber gleichzeitig enorm wichtig: Die Unterschiede zwischen verschiedenen Interventionen in Bezug auf
      Kosteneffektivit&auml;t k&ouml;nnen mehrere Gr&ouml;&szlig;enordnungen umfassen. Manche Interventionen k&ouml;nnen sogar mehr schaden als nutzen! Hilfreiche Kriterien f&uuml;r die Beurteilung, ob es lohnt,
      Ressourcen in einen bestimmten Problembereich zu investieren sind <strong>Ausma&szlig;, Vernachl&auml;ssigung</strong> und <strong>L&ouml;sbarkeit</strong> des Problems. Die Beurteilung dieser Bereiche h&auml;ngt
      nat&uuml;rlich auch grundlegend von moralischen und weltanschaulichen Annahmen ab. In der globalen EA-Bewegung gibt es prim&auml;r drei gro&szlig;e Problembereiche, an denen effektive
      Altruisten/innen direkt arbeiten, das sind <strong>Weltarmut, Tierleid</strong> sowie <strong>Zukunft</strong> und Zukunftstechnologien.
    </p>
    <h2>Effektives Spenden</h2>
    <p text-wrap>
      Das effektive Spenden ist darauf ausgerichtet, unter all den M&ouml;glichkeiten, f&uuml;r die wir unser Geld ausgeben k&ouml;nnen, diejenigen zu finden, welche die h&ouml;chste positive Wirkung
      auf die Welt versprechen. Weil viele Problembereiche noch stark unterfinanziert sind, k&ouml;nnen wohl&uuml;berlegte Spenden, selbst wenn es sich um relativ kleine Betr&auml;ge handelt, eine
      so hohe positive Wirkung erzielen, dass die (positiven oder negativen) direkte Auswirkungen der eigenen Arbeit oder des eigenen Konsumverhaltens dagegen nur m&auml;&szlig;ig wichtig erscheinen.
    </p>
    <p text-wrap>
      Daraus folgt keineswegs, dass nur Spenden wichtig ist. Je nachdem welcher Arbeit man nachgeht, kann diese nat&uuml;rlich auch enorm viel bewirken und auch indirekte Folgen des eigenen
      Verhaltens (z.B. psychologischer Art) sind nicht zu untersch&auml;tzen. Nicht zuletzt kann potentiell auch au&szlig;erhalb der Erwerbsarbeit, z.B. durch Aktivismus viel bewirkt werden.
      F&uuml;r viele effektive Altruisten/innen erscheint es jedoch naheliegend, viel Aufmerksamkeit darauf zu richten, selbst effektiv zu spenden oder anderen Personen anzuregen, effektiv
      zu spenden – denn hier sind die positiven Effekte nachweisbar und sehr deutlich. Viele effektive Altruisten/innen unterzeichnen beispielsweise den Pledge der Organisation Giving
      What We Can und geben ihr Versprechen, &uuml;ber den Verlauf ihres Lebens mit mindestens 10% ihres Einkommens effektive Organisationen zu unterst&uuml;tzen.
    </p>
    <h2>Wer sind wir?</h2>
    <p text-wrap>
      Wir sind eine von vielen Lokalgruppen weltweit mit Sitz in Hamburg. Damit verstehen wir uns als Teil der sozialen Bewegung und m&ouml;chten so unseren Beitrag zur Verwirklichung der
      EA Philosophie leisten. Unsere Lokalgruppe ist dabei keine eingetragene Organisation, sondern eine Interessengruppe von Personen, die sich in ihrer freien Zeit engagieren, die
      Ideen des EAs zu diskutieren und kommunizieren. Eine der Aktivit&auml;ten unserer Lokalgruppe ist der Betrieb dieser Webseite mit dem Spend-O-Mat. Unser Ziel ist es, Personen in
      einer bewussten Entscheidung beim Spenden zu unterst&uuml;tzen und eine Auswahl entsprechender effektiver Organisationen anzubieten. Weiterhin soll die interaktive Webseite als
      Grundlage zum Austausch und der Auseinandersetzung mit einer Thematik dienen, die wesentlich komplexer und individueller ist, als sie zun&auml;chst erscheinen mag.
    </p>
    <h2>Die Zielgruppe dieser Webseite und Spend-O-Mat sind Personen die keinen direkten Bezug zum EA haben sowie Personen die den EA gerade erst kennenlernen.</h2>
    <p text-wrap>
      Der Spend-O-Mat kann als alleinstehendes Tool von jedem genutzt werden. Das umschlie&szlig;t alle die sich mit dem Thema Spenden grunds&auml;tzlich besch&auml;ftigen wollen, EA-Interessierte die
      einen Einstieg suchen oder  Menschen allgemein, die einfach eine reflektierte Spendenentscheidung treffen wollen. Wir sehen in der Seite ein Werkzeug zur Kommunikation, um sich
      mit anderen Interessierten, Freunden und Familien auszutauschen.
    </p>
    <h2>Auswahl der Organisationen</h2>
    <p text-wrap>
      Unser Anliegen mit dieser Seite ist es, eine bewusste Entscheidung zu f&ouml;rdern und in der Auswahl entsprechender Organisationen zu unterst&uuml;tzen. Dabei ist es uns besonders wichtig,
      unsere Entscheidung f&uuml;r die Auswahl der hier vorgestellten Organisationen so transparent wie m&ouml;glich zu machen.
    </p>
    <p text-wrap>
      Innerhalb der Bewegung des Effektiven Altruismus gibt es verschiedene Organisationen, die sich mit der Analyse unterschiedlicher Problembereiche und der Effektivit&auml;t entsprechender
      Ma&szlig;nahmen auseinandersetzen. Dabei orientieren sich die meisten Bewertungssysteme f&uuml;r die Priorisierung von Problembereichen an den Hauptkriterien "Ausma&szlig;, Vernachl&auml;ssigung und
      Beeinflussbarkeit", bzw. an Varianten davon. Um innerhalb dieser Problembereiche eine Aussage &uuml;ber Wirksamkeit einer bestimmten Ma&szlig;nahme machen zu k&ouml;nnen, m&uuml;ssen zun&auml;chst
      die Hauptkriterien in messbare Metriken heruntergebrochen werden. Danach gilt es eine umfassende Datenbasis zu schaffen, auf welche diese Metriken angewandt werden k&ouml;nnen.
      Ein Beispiel f&uuml;r dieses Vorgehen ist auf der Website von 80.000 Hours (auf Englisch) zu finden.
    </p>
    <p text-wrap>
      F&uuml;r einen gro&szlig;en Teil der hier empfohlenen Organisationen verlassen wir uns auf die Bewertung der Meta-Organisationen aus der Bewegung des Effektiven Altruismus die eine Form des
      zuvor genannten Bewertungssystems nutzen. Die Meta-Organisationen auf die wir uns berufen sind: GiveWell, The Life You Can Safe, Giving What We Can und Animal Charity Evaluators.
      Alle Organisationen, die durch eine dieser Meta-Organisationen bewertet wurden, sind entsprechend gekennzeichnet und den entsprechenden Ergebniskategorien des Fragebogens zugeordnet.
    </p>
    <p text-wrap>
      Wir haben auch bevorzugt Organisationen ausgew&auml;hlt, die nach der Philosophie des Effektiven Altruismus handeln und selbst als Teil der Bewegung entstanden sind. Diese Organisationen
      wurden nicht auf Basis eines systematischen Bewertungssystems ausgew&auml;hlt, wir k&ouml;nnen jedoch gew&auml;hrleisten, dass sie ihr Handeln nach einem solchen ausrichten. Diese Organisationen
      sind entsprechend durch das Label "Effektiver Altruismus" gekennzeichnet.
    </p>
    <p text-wrap>
      Wir konnten nicht bei allen aufgef&uuml;hrten Problembereichen auf eine bereits vorhandene Bewertung zur&uuml;ckgreifen und haben an dieser Stelle eine eigene Auswahl getroffen. Dabei ist
      die Evaluation mancher Interventionen mit gr&ouml;&szlig;eren H&uuml;rden verbunden als die anderer, unter anderem da es in manchen Bereichen viel mehr Unsicherheiten zu ber&uuml;cksichtigen gibt.
      Eine weitere Problematik stellt die noch nicht zur Verf&uuml;gung stehende Datenbasis zur Auswertung langfristiger Interventionen dar. Daher k&ouml;nnen manche Interventionen (noch) nicht
      auf einer validen objektiven Basis bewertet werden, obwohl sie in absch&auml;tzenden Voranalysen hohes Potential versprechen.     Diese Organisationen sind entsprechend durch das Label
      "Bewusst Spenden" gekennzeichnet.
    </p>
    <p text-wrap>
      Bei der Auswahl dieser Organisationen achten wir darauf, dass ein transparentes und evidenzbasiertes Handeln eine zentrale Rolle einnimmt. Wir arbeiten derzeit daran, unseren
      Auswahlprozess st&auml;rker zu systematisieren und soweit m&ouml;glich messbare Gr&ouml;&szlig;en einzubeziehen. Feedback, Kritik oder Vorschl&auml;ge k&ouml;nnen jederzeit &uuml;ber unser Kontaktformular an uns
      gerichtet werden.
    </p>
    <p text-wrap>
      <strong>Feedback, Kritik oder Vorschl&auml;ge k&ouml;nnen jederzeit &uuml;ber unser <a href="#" (click)="gotoTabContact()"><u>Kontaktformular</u></a> an uns gerichtet werden.</strong>
    </p>
  </ion-grid>
  <div class="bottom-space"></div>
</ion-content>
